framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: LaMDA
  date: '2025-05-30'
  producer: Google
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: unlicensed
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: CC-BY-4.0
      component_path: 'https://arxiv.org/abs/2201.08239'
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
